Subject: bug#47945: My Mistake

From: Eric Wood <[email-masked]>
Date: Thu, 22 Apr 2021 19:21:34 -0400

I apologize for sending my bug report to the wrong place:  I assumed 
that gparted was just a short form for GNU Parted which it is not.  The 
problem is with gparted not parted.  Sorry for any inconvenience caused.

Cheers!

Eric (Wood)